
						@font-face {
							font-family: 'source';
							src: url('https://anbitech.com/wp-content/bcf-fonts/Source Serif 4/source-serif-4-400-normal0.woff2') format('woff2');
							font-weight: serif;
							font-style: 4;
						}
						
						@font-face {
							font-family: 'source';
							src: url('https://anbitech.com/wp-content/bcf-fonts/Source Serif 4/source-serif-4-400-normal1.woff2') format('woff2');
							font-weight: serif;
							font-style: 4;
						}
						
						@font-face {
							font-family: 'source';
							src: url('https://anbitech.com/wp-content/bcf-fonts/Source Serif 4/source-serif-4-400-normal2.woff2') format('woff2');
							font-weight: serif;
							font-style: 4;
						}
						
						@font-face {
							font-family: 'source';
							src: url('https://anbitech.com/wp-content/bcf-fonts/Source Serif 4/source-serif-4-400-normal3.woff2') format('woff2');
							font-weight: serif;
							font-style: 4;
						}
						
						@font-face {
							font-family: 'source';
							src: url('https://anbitech.com/wp-content/bcf-fonts/Source Serif 4/source-serif-4-400-normal4.woff2') format('woff2');
							font-weight: serif;
							font-style: 4;
						}
						
						@font-face {
							font-family: 'source';
							src: url('https://anbitech.com/wp-content/bcf-fonts/Source Serif 4/source-serif-4-400-normal5.woff2') format('woff2');
							font-weight: serif;
							font-style: 4;
						}
						
						@font-face {
							font-family: 'space';
							src: url('https://anbitech.com/wp-content/bcf-fonts/Space Grotesk/space-grotesk-700-normal0.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'space';
							src: url('https://anbitech.com/wp-content/bcf-fonts/Space Grotesk/space-grotesk-700-normal1.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'space';
							src: url('https://anbitech.com/wp-content/bcf-fonts/Space Grotesk/space-grotesk-700-normal2.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 700;
						}
						